

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1123px;height: 794px;}

#page_1 #p1dimg1 {position:absolute;top:126px;left:0px;z-index:-1;width:1120px;height:668px;}
#page_1 #p1dimg1 #p1img1 {width:1120px;height:668px;}




#page_2 {position:relative; overflow: hidden;margin: 93px 0px 117px 0px;padding: 0px;border: none;width: 793px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 96px;padding: 0px;border:none;width: 697px;overflow: hidden;}
#page_2 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 308px;overflow: hidden;}
#page_2 #id_1 #id_1_2 {float:left;border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 389px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 34px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_2 #id_3 {border:none;margin: 31px 0px 0px 279px;padding: 0px;border:none;width: 514px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:359px;left:391px;z-index:-1;width:129px;height:1px;font-size: 1px;line-height:nHeight;}
#page_2 #p2dimg1 #p2img1 {width:129px;height:1px;}




#page_3 {position:relative; overflow: hidden;margin: 92px 0px 0px 0px;padding: 0px;border: none;width: 793px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 0px 0px 0px 392px;padding: 0px;border:none;width: 401px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 92px 0px 34px 0px;padding: 0px;border: none;width: 793px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 116px 0px 0px 392px;padding: 0px;border:none;width: 401px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 93px 0px 0px 0px;padding: 0px;border: none;width: 933px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 933px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 0px 0px 0px 392px;padding: 0px;border:none;width: 401px;overflow: hidden;}





#page_6 {position:relative; overflow: hidden;margin: 93px 0px 34px 0px;padding: 0px;border: none;width: 793px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 100px 0px 0px 392px;padding: 0px;border:none;width: 401px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 92px 0px 0px 0px;padding: 0px;border: none;width: 935px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 935px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 0px 0px 0px 392px;padding: 0px;border:none;width: 401px;overflow: hidden;}





#page_8 {position:relative; overflow: hidden;margin: 93px 0px 34px 0px;padding: 0px;border: none;width: 793px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 158px 0px 0px 392px;padding: 0px;border:none;width: 401px;overflow: hidden;}




#page_8 #tx1 {position:absolute;top:132px;left:270px;width:258px;height:22px;}

#page_9 {position:relative; overflow: hidden;margin: 92px 0px 0px 0px;padding: 0px;border: none;width: 1275px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 1275px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 0px 0px 0px 392px;padding: 0px;border:none;width: 401px;overflow: hidden;}





#page_10 {position:relative; overflow: hidden;margin: 93px 0px 0px 0px;padding: 0px;border: none;width: 935px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 935px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 0px 0px 0px 389px;padding: 0px;border:none;width: 404px;overflow: hidden;}





#page_11 {position:relative; overflow: hidden;margin: 93px 0px 0px 0px;padding: 0px;border: none;width: 935px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 935px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 0px 0px 0px 389px;padding: 0px;border:none;width: 404px;overflow: hidden;}





#page_12 {position:relative; overflow: hidden;margin: 88px 0px 0px 0px;padding: 0px;border: none;width: 954px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 954px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 0px 0px 0px 389px;padding: 0px;border:none;width: 404px;overflow: hidden;}





#page_13 {position:relative; overflow: hidden;margin: 88px 0px 0px 0px;padding: 0px;border: none;width: 1242px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 1242px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 0px 0px 0px 389px;padding: 0px;border:none;width: 404px;overflow: hidden;}

#page_13 #p13dimg1 {position:absolute;top:466px;left:395px;z-index:-1;width:135px;height:1px;font-size: 1px;line-height:nHeight;}
#page_13 #p13dimg1 #p13img1 {width:135px;height:1px;}




#page_14 {position:relative; overflow: hidden;margin: 93px 0px 34px 0px;padding: 0px;border: none;width: 793px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 129px 0px 0px 389px;padding: 0px;border:none;width: 404px;overflow: hidden;}





#page_15 {position:relative; overflow: hidden;margin: 93px 0px 0px 0px;padding: 0px;border: none;width: 1171px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 1171px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 0px 0px 0px 389px;padding: 0px;border:none;width: 404px;overflow: hidden;}

#page_15 #p15dimg1 {position:absolute;top:618px;left:404px;z-index:-1;width:295px;height:138px;}
#page_15 #p15dimg1 #p15img1 {width:295px;height:138px;}




#page_16 {position:relative; overflow: hidden;margin: 93px 0px 34px 0px;padding: 0px;border: none;width: 793px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 79px 0px 0px 389px;padding: 0px;border:none;width: 404px;overflow: hidden;}

#page_16 #p16dimg1 {position:absolute;top:461px;left:334px;z-index:-1;width:260px;height:19px;}
#page_16 #p16dimg1 #p16img1 {width:260px;height:19px;}




.ft0{font: bold 41px 'Arial';line-height: 72px;position: relative; bottom: -572px;}
.ft1{font: bold 28px 'Arial';color: #548dd4;line-height: 72px;}
.ft2{font: bold 17px 'Arial';color: #ffffff;line-height: 21px;}
.ft3{font: bold 17px 'Times New Roman';color: #ffffff;line-height: 30px;}
.ft4{font: bold 17px 'Arial';color: #ffffff;line-height: 30px;}
.ft5{font: bold 48px 'Arial';line-height: 61px;}
.ft6{font: bold 48px 'Arial';line-height: 53px;}
.ft7{font: italic 29px 'Arial';color: #0000ff;line-height: 32px;}
.ft8{font: bold 19px 'Arial';color: #ffffff;line-height: 21px;}
.ft9{font: 17px 'Times New Roman';line-height: 22px;}
.ft10{font: 17px 'Times New Roman';line-height: 19px;}
.ft11{font: 12px 'Times New Roman';line-height: 14px;}
.ft12{font: 10px 'Times New Roman';line-height: 16px;}
.ft13{font: italic 17px 'Times New Roman';line-height: 19px;}
.ft14{font: 17px 'Times New Roman';line-height: 43px;position: relative; bottom: -585px;}
.ft15{font: 17px 'Times New Roman';line-height: 43px;}
.ft16{font: bold 17px 'Times New Roman';line-height: 19px;}
.ft17{font: bold 17px 'Times New Roman';line-height: 22px;}
.ft18{font: 17px 'Times New Roman';line-height: 16px;}
.ft19{font: 17px 'Times New Roman';line-height: 20px;}
.ft20{font: 17px 'Times New Roman';line-height: 21px;}
.ft21{font: bold 20px 'Times New Roman';color: #0070c0;line-height: 22px;}
.ft22{font: 20px 'Times New Roman';line-height: 24px;}
.ft23{font: 20px 'Times New Roman';line-height: 22px;}
.ft24{font: 20px 'Times New Roman';line-height: 20px;}
.ft25{font: 1px 'Times New Roman';line-height: 1px;}
.ft26{font: 20px 'Times New Roman';line-height: 19px;}
.ft27{font: 316px 'Arial';line-height: 29px;}
.ft28{font: 20px 'Times New Roman';line-height: 3px;}
.ft29{font: 20px 'Times New Roman';line-height: 23px;}
.ft30{font: 20px 'Times New Roman';line-height: 15px;}
.ft31{font: 20px 'Times New Roman';line-height: 8px;}
.ft32{font: 1px 'Times New Roman';line-height: 0px;}
.ft33{font: 1px 'Arial';line-height: 0px;}
.ft34{font: italic bold 15px 'Arial';color: #4054ff;line-height: 5px;}
.ft35{font: bold 20px 'Times New Roman';color: #0070c0;line-height: 26px;}
.ft36{font: bold 20px 'Times New Roman';line-height: 22px;}
.ft37{font: bold 20px 'Times New Roman';line-height: 21px;}
.ft38{font: 20px 'Times New Roman';line-height: 21px;}
.ft39{font: 314px 'Arial';line-height: 2px;}
.ft40{font: 18px 'Times New Roman';line-height: 2px;}
.ft41{font: 1px 'Times New Roman';line-height: 6px;}
.ft42{font: 20px 'Times New Roman';line-height: 6px;}
.ft43{font: 20px 'Times New Roman';line-height: 17px;}
.ft44{font: 316px 'Arial';line-height: 55px;}
.ft45{font: 20px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft46{font: 20px 'Times New Roman';margin-left: 7px;line-height: 19px;}
.ft47{font: 316px 'Arial';line-height: 19px;}
.ft48{font: 316px 'Arial';line-height: 78px;}
.ft49{font: 20px 'Times New Roman';line-height: 25px;}
.ft50{font: italic bold 15px 'Arial';color: #4054ff;line-height: 17px;}
.ft51{font: 305px 'Arial';line-height: 23px;}
.ft52{font: 9px 'Times New Roman';line-height: 10px;}
.ft53{font: 20px 'Times New Roman';line-height: 22px;position: relative; bottom: -144px;}
.ft54{font: 311px 'Arial';line-height: 0px;}
.ft55{font: 15px 'Times New Roman';line-height: 0px;}
.ft56{font: 14px 'Arial';line-height: 0px;}
.ft57{font: 20px 'Times New Roman';line-height: 0px;}
.ft58{font: bold 2px 'Times New Roman';color: #0070c0;line-height: 0px;}
.ft59{font: italic 1px 'Times New Roman';line-height: 0px;}
.ft60{font: italic 1px 'Times New Roman';margin-left: 159px;line-height: 0px;}
.ft61{font: 20px 'Times New Roman';margin-left: 110px;line-height: 0px;}
.ft62{font: italic 1px 'Times New Roman';margin-left: 158px;line-height: 0px;}
.ft63{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft64{font: 315px 'Arial';line-height: 23px;}
.ft65{font: 19px 'Times New Roman';line-height: 21px;}
.ft66{font: 20px 'Times New Roman';line-height: 24px;position: relative; bottom: -8px;}
.ft67{font: 12px 'Times New Roman';margin-left: 7px;line-height: 14px;}
.ft68{font: 308px 'Arial';line-height: 94px;}
.ft69{font: 17px 'Times New Roman';margin-left: 8px;line-height: 19px;}
.ft70{font: 313px 'Arial';line-height: 23px;}
.ft71{font: 20px 'Times New Roman';margin-left: 5px;line-height: 23px;}
.ft72{font: 20px 'Times New Roman';margin-left: 6px;line-height: 22px;}
.ft73{font: 316px 'Arial';line-height: 23px;}
.ft74{font: 20px 'Times New Roman';margin-left: 9px;line-height: 23px;}
.ft75{font: italic 20px 'Times New Roman';line-height: 22px;}
.ft76{font: 20px 'Times New Roman';margin-left: 11px;line-height: 24px;}
.ft77{font: 20px 'Times New Roman';margin-left: 4px;line-height: 22px;}
.ft78{font: bold 20px 'Times New Roman';color: #0070c0;margin-left: 5px;line-height: 22px;}
.ft79{font: bold 20px 'Times New Roman';color: #c00000;line-height: 22px;}
.ft80{font: bold 20px 'Times New Roman';color: #c00000;margin-left: 4px;line-height: 22px;}
.ft81{font: 315px 'Arial';line-height: 27px;}
.ft82{font: 309px 'Arial';line-height: 2px;}
.ft83{font: 13px 'Times New Roman';line-height: 2px;}
.ft84{font: 20px 'Times New Roman';line-height: 7px;}
.ft85{font: 316px 'Arial';line-height: 0px;}
.ft86{font: 302px 'Arial';line-height: 0px;}
.ft87{font: 6px 'Times New Roman';line-height: 0px;}
.ft88{font: 19px 'Times New Roman';line-height: 26px;}
.ft89{font: 20px 'Times New Roman';line-height: 18px;}
.ft90{font: 311px 'Arial';line-height: 46px;}
.ft91{font: 15px 'Times New Roman';line-height: 16px;}
.ft92{font: 20px 'Times New Roman';line-height: 5px;}
.ft93{font: 1px 'Times New Roman';line-height: 15px;}
.ft94{font: 20px 'Times New Roman';line-height: 12px;}
.ft95{font: 309px 'Arial';line-height: 44px;}
.ft96{font: 13px 'Times New Roman';line-height: 15px;}
.ft97{font: 316px 'Arial';line-height: 28px;}
.ft98{font: 1px 'Times New Roman';line-height: 9px;}
.ft99{font: 316px 'Arial';line-height: 9px;}
.ft100{font: 316px 'Arial';line-height: 30px;}
.ft101{font: 1px 'Times New Roman';line-height: 8px;}
.ft102{font: 1px 'Times New Roman';line-height: 5px;}
.ft103{font: 316px 'Arial';line-height: 5px;}
.ft104{font: 316px 'Arial';line-height: 2px;}
.ft105{font: 20px 'Times New Roman';line-height: 2px;}
.ft106{font: 316px 'Arial';line-height: 41px;}
.ft107{font: bold 20px 'Times New Roman';color: #0070c0;line-height: 21px;}
.ft108{font: 1px 'Times New Roman';margin-left: 161px;line-height: 0px;}
.ft109{font: 20px 'Times New Roman';margin-left: 109px;line-height: 0px;}
.ft110{font: 1px 'Times New Roman';margin-left: 162px;line-height: 0px;}
.ft111{font: 28px 'Arial';line-height: 0px;}
.ft112{font: bold 1px 'Times New Roman';color: #0070c0;line-height: 0px;}
.ft113{font: 300px 'Arial';line-height: 0px;}
.ft114{font: 4px 'Times New Roman';line-height: 0px;}
.ft115{font: bold 17px 'Times New Roman';color: #0070c0;line-height: 19px;}
.ft116{font: 17px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 19px;}
.ft117{font: 316px 'Arial';line-height: 95px;}
.ft118{font: 17px 'Times New Roman';line-height: 0px;}
.ft119{font: 1px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 0px;}
.ft120{font: 17px 'Times New Roman';line-height: 0px;position: relative; bottom: -140px;}
.ft121{font: 1px 'Times New Roman';margin-left: 160px;line-height: 0px;}
.ft122{font: 1px 'Times New Roman';margin-left: 159px;line-height: 0px;}
.ft123{font: 17px 'Times New Roman';margin-left: 161px;line-height: 0px;}
.ft124{font: 1px 'Times New Roman';margin-left: 168px;line-height: 0px;}
.ft125{font: 1px 'Times New Roman';line-height: 0px;position: relative; bottom: -136px;}
.ft126{font: 1px 'Times New Roman';margin-left: 170px;line-height: 0px;}
.ft127{font: 1px 'Times New Roman';margin-left: 169px;line-height: 0px;}
.ft128{font: 1px 'Times New Roman';line-height: 16px;}
.ft129{font: 316px 'Arial';line-height: 96px;}
.ft130{font: 313px 'Arial';line-height: 0px;}
.ft131{font: 14px 'Times New Roman';line-height: 0px;}
.ft132{font: 316px 'Arial';line-height: 8px;}
.ft133{font: 17px 'Times New Roman';line-height: 12px;}
.ft134{font: 17px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 12px;}
.ft135{font: 17px 'Times New Roman';color: #0000ff;line-height: 12px;}
.ft136{font: 316px 'Arial';line-height: 84px;}
.ft137{font: 316px 'Arial';line-height: 183px;}
.ft138{font: 17px 'Times New Roman';color: #0070c0;line-height: 19px;}
.ft139{font: 316px 'Arial';line-height: 20px;}
.ft140{font: 1px 'Times New Roman';line-height: 3px;}
.ft141{font: 17px 'Times New Roman';text-decoration: underline;line-height: 0px;}
.ft142{font: bold 17px 'Times New Roman';line-height: 19px;position: relative; bottom: -134px;}
.ft143{font: bold 17px 'Times New Roman';line-height: 21px;}
.ft144{font: 309px 'Arial';line-height: 1px;}
.ft145{font: 10px 'Times New Roman';line-height: 1px;}
.ft146{font: bold 10px 'Times New Roman';line-height: 1px;}
.ft147{font: 17px 'Times New Roman';line-height: 9px;}

.p0{text-align: left;padding-left: 127px;padding-right: 184px;margin-top: 0px;margin-bottom: 0px;text-indent: 212px;}
.p1{text-align: left;padding-left: 176px;padding-right: 150px;margin-top: 0px;margin-bottom: 0px;text-indent: 111px;}
.p2{text-align: left;padding-left: 317px;padding-right: 206px;margin-top: 0px;margin-bottom: 0px;text-indent: -85px;}
.p3{text-align: left;padding-left: 154px;padding-right: 114px;margin-top: 9px;margin-bottom: 0px;text-indent: 53px;}
.p4{text-align: left;padding-left: 221px;margin-top: 6px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 263px;margin-top: 18px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 425px;margin-top: 35px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 440px;margin-top: 6px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 538px;margin-top: 112px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 3px;padding-right: 158px;margin-top: 0px;margin-bottom: 0px;text-indent: -3px;}
.p10{text-align: left;padding-left: 41px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 88px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 371px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 61px;margin-top: 0px;margin-bottom: 0px;text-indent: 304px;}
.p15{text-align: left;padding-left: 142px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 94px;margin-top: 16px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 94px;padding-right: 93px;margin-top: 1px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 142px;margin-top: 22px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 94px;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 141px;margin-top: 19px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 94px;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-left: 94px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p24{text-align: left;padding-left: 244px;margin-top: 11px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 113px;padding-right: 100px;margin-top: 1px;margin-bottom: 0px;text-indent: -14px;}
.p26{text-align: left;padding-left: 267px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 182px;padding-right: 147px;margin-top: 17px;margin-bottom: 0px;text-indent: 72px;}
.p28{text-align: left;padding-left: 197px;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;text-indent: -95px;}
.p29{text-align: left;padding-left: 341px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 94px;padding-right: 93px;margin-top: 25px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: left;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 108px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: left;padding-left: 142px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: justify;padding-left: 155px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: -60px;}
.p38{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: right;padding-right: 260px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: justify;padding-left: 94px;padding-right: 788px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 94px;padding-right: 788px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: left;padding-left: 266px;padding-right: 103px;margin-top: 0px;margin-bottom: 0px;text-indent: -155px;}
.p43{text-align: left;padding-left: 142px;margin-top: 17px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 94px;padding-right: 88px;margin-top: 0px;margin-bottom: 0px;text-indent: -93px;}
.p45{text-align: left;padding-left: 155px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 177px;margin-top: 69px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 142px;margin-top: 1px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 142px;margin-top: 24px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 94px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: left;padding-left: 67px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;padding-left: 83px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: justify;padding-left: 94px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 24px;}
.p55{text-align: justify;padding-left: 142px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: justify;padding-left: 94px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p57{text-align: right;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 94px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p59{text-align: justify;padding-left: 94px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p60{text-align: justify;padding-left: 94px;padding-right: 234px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p61{text-align: left;padding-right: 679px;margin-top: 0px;margin-bottom: 0px;text-indent: 142px;}
.p62{text-align: justify;padding-left: 142px;padding-right: 428px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 166px;padding-right: 595px;margin-top: 0px;margin-bottom: 0px;text-indent: -23px;}
.p64{text-align: left;padding-left: 94px;padding-right: 928px;margin-top: 722px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 140px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 142px;padding-right: 928px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 142px;padding-right: 928px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p68{text-align: left;padding-left: 229px;padding-right: 928px;margin-top: 0px;margin-bottom: 0px;text-indent: -122px;}
.p69{text-align: justify;padding-left: 94px;padding-right: 928px;margin-top: 0px;margin-bottom: 0px;text-indent: -94px;}
.p70{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: right;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 94px;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p73{text-align: justify;padding-left: 94px;padding-right: 88px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p74{text-align: left;padding-left: 94px;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p75{text-align: justify;padding-left: 94px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p76{text-align: justify;padding-left: 252px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: justify;padding-left: 186px;margin-top: 25px;margin-bottom: 0px;}
.p78{text-align: right;padding-right: 235px;margin-top: 3px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 94px;margin-top: 1px;margin-bottom: 0px;}
.p80{text-align: justify;padding-left: 94px;padding-right: 235px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p81{text-align: justify;padding-left: 142px;padding-right: 230px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p82{text-align: right;padding-right: 325px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p83{text-align: right;padding-right: 348px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p84{text-align: justify;padding-left: 94px;padding-right: 236px;margin-top: 38px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 94px;margin-top: 516px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 482px;padding-right: 930px;margin-top: 0px;margin-bottom: 0px;text-indent: -387px;}
.p87{text-align: justify;padding-left: 94px;padding-right: 930px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p88{text-align: left;padding-left: 142px;padding-right: 930px;margin-top: 0px;margin-bottom: 0px;}
.p89{text-align: justify;padding-left: 94px;padding-right: 930px;margin-top: 0px;margin-bottom: 0px;}
.p90{text-align: justify;padding-left: 94px;padding-right: 88px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p91{text-align: left;padding-left: 142px;margin-top: 54px;margin-bottom: 0px;}
.p92{text-align: right;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p93{text-align: right;padding-right: 335px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p94{text-align: right;padding-right: 139px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p95{text-align: right;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p96{text-align: left;padding-left: 78px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p97{text-align: right;padding-right: 55px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p98{text-align: right;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p99{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p100{text-align: justify;padding-left: 94px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 217px;margin-top: 0px;margin-bottom: 0px;}
.p102{text-align: justify;padding-left: 94px;padding-right: 575px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p103{text-align: justify;padding-left: 94px;padding-right: 576px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p104{text-align: right;padding-right: 271px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p105{text-align: left;padding-left: 102px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p106{text-align: right;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p107{text-align: right;padding-right: 259px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p108{text-align: right;padding-right: 162px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p109{text-align: left;padding-left: 94px;padding-right: 576px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p110{text-align: left;padding-left: 142px;padding-right: 575px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p111{text-align: left;padding-left: 94px;padding-right: 575px;margin-top: 43px;margin-bottom: 0px;text-indent: 47px;}
.p112{text-align: left;padding-left: 94px;padding-right: 1270px;margin-top: 310px;margin-bottom: 0px;text-indent: 47px;}
.p113{text-align: left;padding-left: 482px;margin-top: 0px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 94px;padding-right: 1270px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p115{text-align: justify;padding-left: 94px;padding-right: 236px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p116{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p117{text-align: left;padding-left: 103px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p118{text-align: justify;padding-left: 94px;padding-right: 930px;margin-top: 0px;margin-bottom: 0px;text-indent: -94px;}
.p119{text-align: left;padding-left: 241px;padding-right: 930px;margin-top: 0px;margin-bottom: 0px;text-indent: -45px;}
.p120{text-align: left;padding-left: 482px;padding-right: 930px;margin-top: 0px;margin-bottom: 0px;text-indent: -339px;}
.p121{text-align: center;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p122{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p123{text-align: center;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p124{text-align: right;padding-right: 450px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p125{text-align: right;padding-right: 348px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p126{text-align: left;padding-left: 94px;padding-right: 949px;margin-top: 0px;margin-bottom: 0px;}
.p127{text-align: justify;padding-left: 94px;padding-right: 949px;margin-top: 0px;margin-bottom: 0px;text-indent: -94px;}
.p128{text-align: justify;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;}
.p129{text-align: justify;padding-left: 94px;padding-right: 949px;margin-top: 0px;margin-bottom: 0px;}
.p130{text-align: justify;padding-left: 94px;padding-right: 949px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p131{text-align: right;padding-right: 126px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p132{text-align: right;padding-right: 195px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p133{text-align: justify;padding-left: 94px;padding-right: 1237px;margin-top: 0px;margin-bottom: 0px;}
.p134{text-align: right;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p135{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p136{text-align: right;padding-left: 94px;padding-right: 487px;margin-top: 0px;margin-bottom: 0px;}
.p137{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p138{text-align: justify;padding-left: 94px;padding-right: 1237px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p139{text-align: left;padding-left: 94px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p140{text-align: justify;padding-left: 378px;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: -187px;}
.p141{text-align: left;padding-left: 593px;margin-top: 0px;margin-bottom: 0px;}
.p142{text-align: left;padding-left: 173px;margin-top: 21px;margin-bottom: 0px;}
.p143{text-align: center;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p144{text-align: center;padding-right: 113px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p145{text-align: center;padding-left: 178px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p146{text-align: right;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p147{text-align: left;padding-left: 347px;margin-top: 0px;margin-bottom: 0px;}
.p148{text-align: left;padding-left: 234px;margin-top: 21px;margin-bottom: 0px;}
.p149{text-align: center;padding-left: 130px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p150{text-align: center;padding-right: 186px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p151{text-align: left;padding-left: 95px;margin-top: 0px;margin-bottom: 0px;}
.p152{text-align: left;padding-left: 92px;margin-top: 19px;margin-bottom: 0px;}
.p153{text-align: left;padding-left: 92px;margin-top: 0px;margin-bottom: 0px;}
.p154{text-align: left;padding-left: 204px;padding-right: 206px;margin-top: 40px;margin-bottom: 0px;text-indent: 144px;}
.p155{text-align: justify;padding-left: 94px;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p156{text-align: left;padding-left: 397px;margin-top: 0px;margin-bottom: 0px;}
.p157{text-align: left;padding-left: 251px;padding-right: 212px;margin-top: 16px;margin-bottom: 0px;text-indent: -40px;}
.p158{text-align: left;padding-left: 98px;margin-top: 0px;margin-bottom: 0px;}
.p159{text-align: left;padding-left: 264px;margin-top: 0px;margin-bottom: 0px;}
.p160{text-align: left;padding-left: 92px;padding-right: 454px;margin-top: 18px;margin-bottom: 0px;}
.p161{text-align: left;padding-left: 94px;margin-top: 95px;margin-bottom: 0px;}
.p162{text-align: left;padding-left: 92px;margin-top: 12px;margin-bottom: 0px;}
.p163{text-align: left;padding-left: 92px;margin-top: 2px;margin-bottom: 0px;}
.p164{text-align: left;padding-left: 92px;margin-top: 20px;margin-bottom: 0px;}
.p165{text-align: left;padding-left: 92px;padding-right: 119px;margin-top: 1px;margin-bottom: 0px;text-indent: 200px;}
.p166{text-align: left;padding-left: 294px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 570px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 129px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 699px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 606px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 432px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 529px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 508px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 605px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 201px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 405px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 488px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 700px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 195px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 505px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 661px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 388px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 273px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 289px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 327px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 411px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 540px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 373px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 249px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 441px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 258px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 191px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 450px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 308px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 391px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 542px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 532px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 701px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 356px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 345px;vertical-align: bottom;}
.td45{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 525px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 460px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 443px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 241px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 115px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 267px;vertical-align: bottom;}
.td54{padding: 0px;margin: 0px;width: 176px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td56{padding: 0px;margin: 0px;width: 187px;vertical-align: bottom;}
.td57{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td58{padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td59{padding: 0px;margin: 0px;width: 184px;vertical-align: bottom;}
.td60{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td61{padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td62{padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td63{padding: 0px;margin: 0px;width: 92px;vertical-align: bottom;}
.td64{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td65{padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td66{padding: 0px;margin: 0px;width: 247px;vertical-align: bottom;}
.td67{padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td68{padding: 0px;margin: 0px;width: 225px;vertical-align: bottom;}
.td69{padding: 0px;margin: 0px;width: 205px;vertical-align: bottom;}
.td70{padding: 0px;margin: 0px;width: 494px;vertical-align: bottom;}
.td71{padding: 0px;margin: 0px;width: 755px;vertical-align: bottom;}
.td72{padding: 0px;margin: 0px;width: 290px;vertical-align: bottom;}
.td73{padding: 0px;margin: 0px;width: 326px;vertical-align: bottom;}
.td74{padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td75{padding: 0px;margin: 0px;width: 365px;vertical-align: bottom;}
.td76{padding: 0px;margin: 0px;width: 251px;vertical-align: bottom;}
.td77{padding: 0px;margin: 0px;width: 616px;vertical-align: bottom;}
.td78{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td79{padding: 0px;margin: 0px;width: 390px;vertical-align: bottom;}
.td80{padding: 0px;margin: 0px;width: 465px;vertical-align: bottom;}
.td81{padding: 0px;margin: 0px;width: 315px;vertical-align: bottom;}
.td82{padding: 0px;margin: 0px;width: 346px;vertical-align: bottom;}

.tr0{height: 20px;}
.tr1{height: 23px;}
.tr2{height: 19px;}
.tr3{height: 29px;}
.tr4{height: 3px;}
.tr5{height: 15px;}
.tr6{height: 8px;}
.tr7{height: 568px;}
.tr8{height: 6px;}
.tr9{height: 17px;}
.tr10{height: 55px;}
.tr11{height: 7px;}
.tr12{height: 27px;}
.tr13{height: 26px;}
.tr14{height: 18px;}
.tr15{height: 46px;}
.tr16{height: 5px;}
.tr17{height: 56px;}
.tr18{height: 35px;}
.tr19{height: 12px;}
.tr20{height: 24px;}
.tr21{height: 44px;}
.tr22{height: 28px;}
.tr23{height: 0px;}
.tr24{height: 9px;}
.tr25{height: 30px;}
.tr26{height: 22px;}
.tr27{height: 41px;}
.tr28{height: 21px;}
.tr29{height: 654px;}
.tr30{height: 746px;}
.tr31{height: 34px;}
.tr32{height: 36px;}
.tr33{height: 16px;}
.tr34{height: 95px;}
.tr35{height: 810px;}
.tr36{height: 96px;}
.tr37{height: 812px;}
.tr38{height: 521px;}
.tr39{height: 402px;}
.tr40{height: 40px;}
.tr41{height: 727px;}
.tr42{height: 25px;}

.t0{width: 699px;font: 20px 'Times New Roman';}
.t1{width: 606px;margin-left: 94px;font: 20px 'Times New Roman';}
.t2{width: 605px;margin-left: 94px;font: 20px 'Times New Roman';}
.t3{width: 606px;margin-left: 94px;font: 20px 'Times New Roman';}
.t4{width: 700px;font: 20px 'Times New Roman';}
.t5{width: 661px;margin-left: 94px;font: 20px 'Times New Roman';}
.t6{width: 700px;font: 20px 'Times New Roman';}
.t7{width: 890px;font: 20px 'Times New Roman';}
.t8{width: 699px;font: 20px 'Times New Roman';}
.t9{width: 793px;font: 1px 'Times New Roman';}
.t10{width: 871px;font: 17px 'Times New Roman';}
.t11{width: 1148px;margin-left: 94px;font: 17px 'Times New Roman';}
.t12{width: 792px;margin-left: 94px;font: 1px 'Times New Roman';}
.t13{width: 699px;font: 17px 'Times New Roman';}
.t14{width: 1171px;margin-top: 15px;font: 17px 'Times New Roman';}
.t15{width: 661px;margin-top: 15px;font: 17px 'Times New Roman';}

